Subject: PC X server visuals
From: [email-masked] (John E Hein)

27 Jun 1997 15:55:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: Andreas Bischoff <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Andreas Bischoff wrote at 11:06 -0700 on Jun 27:
 > Hi all,
 > 
 > not a directly gnuwin32 question but since the members
 > of this list are very always very helpful:
 > 
 > We've ported already a couple of programs to NT using
 > Sergey's libX11.a
 > 
 > I'm having trouble finding a good X server.
 > 
 > Some of the server I've tried, don't display the colors right.
 > 
 > As I understand it so far, the following happens:
 > 
 > I'm running a Matrox Millenium in 24bit mode.
 > 
 > The X servers I tried so far seem to have trouble providing
 > different visuals in this environment:
 > 
 > - demo from DEC:  only 256bit PseudoColor
 > - Reflection from WRQ:  only 24 bit TrueColor
 > - Netmanage (packaged with OpenNT): only 24bit TrueColor
 > - XWin32: PseudoColor and TrueColor, but slow and no backing store

We use XWin32 (ver 3.4.0) from Starnet, and it works well.  I also tried the
 free X Server from Microimages (MI/X), and one other that I can't remember
 that was pretty bad.  My only complaint about XWin32 is that it doesn't
 support user-specific configurations.

It does support backing store, btw.  And I have noticed no performance
 problems.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".